## golang-github-m-mizutani-urlscan-go 1.0.0

=== debian/changelog ===
golang-github-m-mizutani-urlscan-go (1.0.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:19:30 +0200

golang-github-m-mizutani-urlscan-go (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jul 2020 14:40:30 +0200
