=== debian/control ===
Source: golang-github-m-mizutani-urlscan-go
Section: devel
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-logrus-dev
Standards-Version: 4.5.0
Homepage: https://github.com/m-mizutani/urlscan-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/m-mizutani/urlscan-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-m-mizutani-urlscan-go-dev
Architecture: all
Depends: golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         golang-logrus-dev,
         ${misc:Depends}
Description: urlscan.io client library in Go (library)
 The package provides a API client of urlscan.io (https://urlscan.io)
 in Go.
