## golang-github-m-mizutani-urlscan-go 1.0.0+git20210717.1.63b9c46

=== debian/changelog ===
golang-github-m-mizutani-urlscan-go (1.0.0+git20210717.1.63b9c46-0kali1~jan+nus3) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 22:51:17 -0000
