=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: golang-github-m-mizutani-urlscan-go
 Section: devel
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
                golang-logrus-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-m-mizutani-urlscan-go
+Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-m-mizutani-urlscan-go.git
 Homepage: https://github.com/m-mizutani/urlscan-go
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/m-mizutani/urlscan-go
